<footer class="py-5 bg-white">
  <div class="container">
    <div class="row align-items-center justify-content-center">

      <div class="col-lg-4 col-md-6">
        <ul class="list-unstyled text-center text-md-start">
          <li class="py-1"><a routerLink="/" routerLinkActive="active">الرئيسية</a></li>
          <li class="py-1"><a>الفكرة</a></li>
          <li class="py-1"><a>من نحن</a></li>
          <li class="py-1"><a>المعطيات والاحصائيات</a></li>
          <li class="py-1"><a>تواصل معنا</a></li>
          <li class="py-1"><a>سياسة الخصوصية</a></li>
        </ul>
      </div>

      <div class="col-lg-4 col-md-6 text-center pt-4 pt-lg-0">
        <h1><a routerLink="/" class="logo">Simple Task</a></h1>
        <p class="text-muted">هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،</p>
      </div>

      <div class="col-lg-4 col-md-6 text-center pt-4 pt-lg-0">
        <h6>تابعونا عبر مواقع التواصل الاجتماعي</h6>
        <ul class="social-link list-unstyled d-flex align-items-center justify-content-center">
          <li><a href="#" target="_blank"><i class='icon-facebook-squared'></i></a></li>
          <li><a href="#" target="_blank"><i class='icon-twitter'></i></a></li>
          <li><a href="#" target="_blank"><i class='icon-instagram'></i></a></li>
          <li><a href="#" target="_blank"><i class='icon-linkedin-squared'></i></a></li>
        </ul>
      </div>

    </div>
  </div>
</footer>
